<html>
<head>
	<link rel=stylesheet href="a.css">
</head>
<body>

	<!--Top -->
	<div id="logodiv" class="openfiler-logo">
           <div id="globalButtons">
            <ul>
                <li class="logout"><a href="/account/logout.html">退出</a></li>
                <li class="status"><a href="/admin/status.html">系统信息</a></li>
                <li class="shutdown"><a href="/admin/system_shutdown.html">关机</a></li>
            </ul>
           </div>
	</div>

	<div id="slidercontainer"><div id="slideDownDiv"><div class="show" id="slidingpaneldiv"></div></div></div> 
	<p>  </p>


	<br><br>

	<table cellpadding="20" cellspacing="0" border="0" width="100%">
	<tr>
	<td valign="top">
	<div align="center" class="container">

	<!-- global_nav start -------------------------------------------------->
        <table  cellpadding="0" cellspacing="0" border="0" width="100%">
        <tr>
		<td><div id="global_nav" class="global_nav"><ul>
					<li><span class="status">&nbsp;</span><a href="/admin/status.html">Status</a></li>
					<li><span class="system">&nbsp;</span><a href="/admin/system.html">System</a></li>
					<li><span class="volumes">&nbsp;</span><a href="/admin/volumes.html">Volume</a></li>
					<li><span class="quota">&nbsp;</span><a href="/admin/quota.html">Quota</a></li>
					<li><span class="shares">&nbsp;</span><a href="/admin/shares.html">Shares</a></li>
					<li><span class="services">&nbsp;</span><a href="/admin/services.html">Services</a></li>
					<li class="active"><span class="accounts">&nbsp;</span><span style="display: block; float: left;">	<a class="selected" href="/admin/index.html">Accounts</a></span>
					</li></ul></div>
				</td> 
        </tr>
        </table>
	<!-- global_nav end-------------------------------------------------->


<table cellpadding="5" cellspacing="1" border="0" width="100%">
<tr>	


<!--body left start  td valign="top" ------------------------------------------------------------------>

	<td valign="top">
<div class="shadow">
<div class="shadow_tr">
<div class="shadow_bl">
<div class="shadow_tl">
<div style="padding-bottom: 20px; padding-left: 5px; padding-right: 5px;  min-height: 1%;"> 
<div><p>&nbsp;</p></div>
<div align="center">
	<table><tr><td>aaaaaa</td></tr></table>
</div></div></div></div></div>
</td>
<!--body left end ------------------------------------------------------------------>
<!--sub nav & support nav start ------------------------------------------------------------------>
<td valign="top" style="width: 200px;"> <!-- nav links -->
<div class="shadow"><div class="shadow_tr"><div class="shadow_bl"><div class="shadow_tl">
<div style="padding-bottom: 10px; padding-left: 5px; padding-right: 5px; padding-top: 5px; min-height: 1%;">
	<div id="sub_nav"><div class="sub_nav_title">System section</div>
		<ul>
			<li class="system_network"><a class="selected" href="/admin/system.html">Network Setup</a></li>
			<li class="system_ha_cluster"><a href="/admin/system_cluster.html">HA Cluster Setup</a></li>
			<li class="system_clock"><a href="/admin/system_clock.html">Clock Setup</a></li>
			<li class="system_ups"><a href="/admin/system_ups.html">UPS Management</a></li>
			<li class="system_shutdown"><a href="/admin/system_shutdown.html">Shutdown/Reboot</a></li>
			<li class="system_notification"><a href="/admin/system_info.html">Notification</a></li>
			<li class="system_update"><a href="/admin/system_view_update.html">System Update</a></li>
			<li class="system_backup"><a href="/admin/system_backup.html">Backup/Restore</a></li>
			<li class="system_console"><a href="/admin/system_shell.html">Secure Console</a></li>
		</ul>
</div></div></div></div></div></div>

<div class="shadow"><div class="shadow_tr"><div class="shadow_bl"><div class="shadow_tl">
<div style="padding-bottom: 10px;  padding-left: 5px; padding-right: 5px; padding-top: 5px; min-height: 1%;">
<div id="support_nav"><div class="sub_nav_title">Support resources</div><ul>
       <li class="support_bug"><a href="javascript:popupPage('/admin/support.html?page=support_report');">Report bug</a></li>
	<li class="support_get"><a href="javascript:popupPage('/admin/support.html?page=support_get');">Get support</a></li>
	<li class="support_forums"><a href="javascript:popupPage('/admin/support.html?page=support_forums');">Forums</a></li>
	<li class="support_admin_guide"><a href="javascript:popupPage('/admin/support.html?page=support_admin_guide');">Admin Guide</a></li></ul>
</div></div></div></div></div></div>
</td>
<!--sub nav & support nav start ------------------------------------------------------------------>


</tr>
</table>


</div>
</td>
</tr>
</table>

<p  align="center">
&copy; 2007 - 2008 <a href="http://www.openfiler.com/">Openfiler</a>. All rights reserved.<br />
<a href="/">Home</a> &middot; <a href="http://www.openfiler.com/buy/administrator-guide">Documentation</a> &middot; <a href="http://www.openfiler.com/support/">Support</a> &middot; <a href="http://www.openfiler.com/">Website</a> &middot; <a href="http://www.openfiler.com/about/license">License</a> &middot; <a href="/account/logout.html">Log Out</a>
</p>
</body>
</html>
